{
  "channel_content_id": "6880a7a7000000000b02f5a6",
  "link": "https://www.xiaohongshu.com/explore/6880a7a7000000000b02f5a6",
  "comment_count": 61,
  "images": [
    "https://ci.xiaohongshu.com/1040g00831k9amh0bia0042jnc9hkf9sv39r046o?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g00831k9amh0bia0g42jnc9hkf9svphv9n7g?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g00831k9amh0bia1042jnc9hkf9svqodfogo?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g00831k9amh0bia1g42jnc9hkf9svn6u7kf0?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g00831k9amh0bia2042jnc9hkf9svr6hdpq0?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g00831k9amh0bia2g42jnc9hkf9svbk5caa0?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g00831k9amh0bia3042jnc9hkf9sv9r7is58?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g00831k9amh0bia3g42jnc9hkf9sv22kh78g?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g00831k9amh0bia4042jnc9hkf9sv248gkrg?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g00831k9amh0bia4g42jnc9hkf9svdu3got8?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g00831k9amh0bia5042jnc9hkf9svrmvenpo?imageView2/2/w/1080/format/webp"
  ],
  "like_count": 951,
  "body_text": "人、泥知道今天是什么日子吗\n今天是咪收到了姨姨表扬横幅的日子🎉\n谢谢ee送来的横幅，咪深感荣幸🫶🫶\n不枉咪这些年来勤勤恳恳的弹棉花（虽然一床棉被也没成）但素没功劳也有苦劳👏🏻\n-\n今天咪厂里",
  "title": "人、要来参加咪的party吗",
  "collect_count": 32,
  "channel_account_id": "564d2347c2bdeb734d1ea79f",
  "channel_account_name": "阿里多多酱",
  "content_type": "note",
  "video": "",
  "publish_timestamp": 1753323503000,
  "publish_time": "2025-07-24 10:18:23"
}